Subject: [Healeys] Brake Bleeding

From: Joe and Lenore Armour <[email-masked]>
Date: Wed, 24 Oct 2012 07:52:47 +1100

Another method is to eliminate mechanical gaps and excess clearance 
between brake shoes and drums prior to bleeding the hydraulics;
adjust the linings hard to the drum surface to centralise the shoes 
which are spring and slave cylinder located ( these are able to slide 
and move off centre at the rear brake set-up ) and therefore may not be 
correctly centralised to the drums if they have been dismantled. When 
the shoes are' hard' to the drums then bleed so that all brake pedal 
/fluid movement should be going into displacementof the air within the 
system.. When satisfied with the hydraulics, mechanically adjust the shoes.

Joe
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys